# don't delete this line
version:
    version: tls-sni v3
    comment: 'TLS SNI filtering'

files:

   - /usr/lib/idefix/tlsfilter/tlsfilter:
       permissions: 755
   - /usr/lib/idefix/tlsfilter/module/tlsfilter.ko
   - /etc/systemd/system/tls-sni.path
   - /etc/systemd/system/tls-sni.service
   - /usr/lib/idefix/api/tlsfilter.bash


options:
   stop: 0

install:
   #- python3-yaml

pre-update:

post-update:

   #- systemctl restart unbound
